body {
   /* background-image: url(images/train.png);
    background-position: right top;
    background-attachment: scroll;
    background-repeat: no-repeat;*/
    
    padding: 0px;
    margin: 0px;
    /*overflow:hidden;*/
}

#logo {
    width: 200px;
    height:100px;
}

#contactBar {
    position: absolute;
    bottom:0px; 
    left:0px;
    width: 100%;
    
    background: black;
    color: white;
    padding: 5px 5px;
    font-size: 1.3em;
    text-transform: uppercase;
    font-family: helvetica;
    text-align: center;
}

#sidebar {
    background: red;
    width: 15%;
    height: 100%;
    float: left;
    padding-top: 85px;
}

.sidebarItems {
    color:white;
    padding: 15px;
    background: black;
    margin-left: 10px;
    margin-top: 10px;   
    font-family: helvetica;
    text-transform: uppercase; 
    font-size: .9em;
    width:70%;
    z-index: 100;
    border: gray 1px solid;
    text-decoration: none;
    display: block;
}

.sidebarItems:hover {
    background-color: white;
    color:black;
    cursor: pointer;
}

#mainContent {
    width:39%;
    float:left;
    padding: 25px 10px 5px 30px;
    height:93%;
    overflow: auto;
    font-family: helvetica;
}

#rightContent {
    float:left;
    width: 38%;
    height:100%
}

#rightImage {
    width: 100%;
    height:95%
}

#locationContent {
    width:80%;
    float:left;
    padding: 25px 10px 5px 30px;
    height:500px;
    overflow:visible;
    font-family: helvetica;
}

#DvCntnr {
    width:100%; 
    height:100%;
}

p.normal {
    font-size: 1.1em;
    font-family: helvetica;
}

div.normal {
    font-size: 1.1em;
    font-family: helvetica;    
}

p.bigger {
    font-size: 1.2em;
    font-family: helvetica;
    font-weight: bold;
    
}

.contactsHeading {
    font-weight: bold;
}

.separator {
    color: red;
    vertical-align: top;
}

.overviewBullets {
    color:red;
}

.innovationsHeading {
    color: red;
    text-transform: uppercase;
}

.readmore {
    text-decoration: none;
    font-size: .9em;
}

.boardMemberContainer {
    padding: 10px;
}

.headingCol {
    padding: 5px 5px;
    width: 100%;
    background: red;
    color:black;
    font-weight: bold;
    margin: 5px 0;
}